Subject: Re: Apache doesn't run anymore with 1.3.14
From: Stipe Tolj <[email-masked]>
To: [email-masked]
Date: Fri, 01 Nov 2002 12:13:46 +0100

Christopher Faylor wrote:
> 
> On Fri, Oct 25, 2002 at 03:24:19PM +0200, Javier wrote:
> >We-ell... Here I am experiencing problems, of a different sort, too!
> >
> >DEVELO~1> uname -a
> >CYGWIN_NT-5.0 UNO 1.3.14(0.62/3/2) 2002-10-24 10:48 i686 unknown
> >DEVELO~1> /usr/sbin/apachectl start
> >C:\cygwin\usr\sbin\httpd.exe: *** unable to remap
> >C:\cygwin\bin\cygxml2-2.dll to same address as parent(0xB30000) !
> >= 0xB40000
> >/usr/sbin/apachectl start: httpd could not be started
> >DEVELO~1>
> 
> Just to make it clear, there is no way in the world that I am going to
> be debugging apache problems.
> 
> I know that "I wasn't asking you to do so, cgf" but on the off chance
> that someone thought I was scurrying around trying to fix things, I
> thought I'd just mention it.

there is no need to do that Chris, that's why the port maintainers are
there.

Unfortunatly I'm not reading the list very frequently. So if someone
can drop me a CC when such problems determine, that would be great.

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Vogelsanger Weg 80
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/